CREATE TABLE fnd_search_bulk_boss_sync (
    TABLE_NAME           VARCHAR2(120)     NOT NULL,
    PK_COL1_NAME         VARCHAR2(120)     NOT NULL,
    PK_COL1_VALUE        VARCHAR2(4000)    NOT NULL,
    PK_COL2_NAME         VARCHAR2(120) ,
    PK_COL2_VALUE        VARCHAR2(4000),
    PK_COL3_NAME         VARCHAR2(120) ,
    PK_COL3_VALUE        VARCHAR2(4000),
    PK_COL4_NAME         VARCHAR2(120) ,
    PK_COL4_VALUE        VARCHAR2(4000),
    PK_COL5_NAME         VARCHAR2(120) ,
    PK_COL5_VALUE        VARCHAR2(4000),
    OPERATION            VARCHAR2(80)      NOT NULL,
    STATUS               VARCHAR2(80)  ,
    UPDATED_TIME         TIMESTAMP(6)  ,
    SOURCE_LANGUAGE      VARCHAR2(40)  ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    TABLE_NAME           VARCHAR2(120)     NOT NULL,
    PK_COL1_NAME         VARCHAR2(120)     NOT NULL,
    PK_COL1_VALUE        VARCHAR2(4000)    NOT NULL,
    PK_COL2_NAME         VARCHAR2(120) ,
    PK_COL2_VALUE        VARCHAR2(4000),
    PK_COL3_NAME         VARCHAR2(120) ,
    PK_COL3_VALUE        VARCHAR2(4000),
    PK_COL4_NAME         VARCHAR2(120) ,
    PK_COL4_VALUE        VARCHAR2(4000),
    PK_COL5_NAME         VARCHAR2(120) ,
    PK_COL5_VALUE        VARCHAR2(4000),
    OPERATION            VARCHAR2(80)      NOT NULL,
    STATUS               VARCHAR2(80)  ,
    UPDATED_TIME         TIMESTAMP(6)  ,
    SOURCE_LANGUAGE      VARCHAR2(40)  ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) 
);
